Loading...
Searching...
No Matches
security::TpmInfo Struct Reference

Information about Trusted Platform Module. More...

## Public Attributes

boolean | detected

## Detailed Description

Information about Trusted Platform Module.

Definition at line 117 of file Security.idl.

## Member Data Documentation

## detected

boolean security::TpmInfo::detected

Definition at line 118 of file Security.idl.

The documentation for this struct was generated from the following file:

- Security.idl